Show / Hide Table of Contents

# Struct Camera

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics.Scene

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Camera

### Fields

| Improve this Doc View Source

#### Object

##### Declaration

    public Object Object

##### Field Value

Type | Description
--- | ---
Object |

| Improve this Doc View Source

#### RenderCamera

##### Declaration

    public Camera*RenderCamera

##### Field Value

Type | Description
--- | ---
Camera* |

| Improve this Doc View Source

#### Vector_0

##### Declaration

    public Vector3 Vector_0

##### Field Value

Type | Description
--- | ---
Vector3 |

| Improve this Doc View Source

#### Vector_1

##### Declaration

    public Vector3 Vector_1

##### Field Value

Type | Description
--- | ---
Vector3 |

| Improve this Doc View Source

#### Vector_2

##### Declaration

    public Vector3 Vector_2

##### Field Value

Type | Description
--- | ---
Vector3 |

| Improve this Doc View Source

#### Vector_3

##### Declaration

    public Vector3 Vector_3

##### Field Value

Type | Description
--- | ---
Vector3 |

| Improve this Doc View Source

#### Vector_4

##### Declaration

    public Vector3 Vector_4

##### Field Value

Type | Description
--- | ---
Vector3 |

| Improve this Doc View Source

#### Vector_5

##### Declaration

    public Vector3 Vector_5

##### Field Value

Type | Description
--- | ---
Vector3 |